# AzureSku3


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**tier** | **str** |  | [optional] 
**size** | **str** |  | [optional] 
**family** | **str** |  | [optional] 
**capacity** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.azure_sku3 import AzureSku3

# TODO update the JSON string below
json = "{}"
# create an instance of AzureSku3 from a JSON string
azure_sku3_instance = AzureSku3.from_json(json)
# print the JSON string representation of the object
print(AzureSku3.to_json())

# convert the object into a dict
azure_sku3_dict = azure_sku3_instance.to_dict()
# create an instance of AzureSku3 from a dict
azure_sku3_from_dict = AzureSku3.from_dict(azure_sku3_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


